<section class="section signup-section">
  <div class="content has-text-centered reg-title">
    <img src="img/logo_400.png" width="400">
    <h1 class="is-size-4 has-text-centered">Registra una Cuenta</h1>
  </div>
  <div class="container">
    <div class="columns">
      <div class="column">
        <form id="initRegisterUser" action="https://treedmng.net/php/init/init-register.php" method="post" autocomplete="off">
          <input type="hidden" class="siteFlag" value="on">
          <div class="columns is-multiline">
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control">
                  <input id="r-nom" class="input is-small" name="nom" type="text" placeholder="Nombre(s)" requiered>
                </div>
              </div>
            </div>
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control">
                  <input id="r-ape" class="input is-small" name="ape" type="text" placeholder="Apellido" requiered>
                </div>
              </div>
            </div>
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control">
                  <input id="r-apm" class="input is-small" name="apm" type="text" placeholder="Apellido Materno" requiered>
                </div>
              </div>
            </div>
          </div>
          <hr>
          <div class="columns is-multiline">
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control has-icons-left">
                  <input id="r-usr" class="input is-small" name="usr" type="text" placeholder="Usuario" required>
                  <span class="icon is-small is-left">
                    <i class="fa-solid fa-user"></i>
                  </span>
                </div>
              </div>
            </div>
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control has-icons-left">
                  <input id="r-mai" class="input is-small" name="mai" type="text" placeholder="Email" required>
                  <span class="icon is-small is-left">
                    <i class="fas fa-envelope"></i>
                  </span>
                </div>
              </div>
            </div>
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control has-icons-left">
                  <input id="r-cel" class="input is-small" name="cel" type="number" placeholder="Teléfono Celular" required step="1">
                  <span class="icon is-small is-left">
                    <i class="fa-solid fa-mobile-retro"></i>
                  </span>
                </div>
              </div>
            </div>
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control has-icons-left">
                  <input id="r-pas" class="input is-small" name="pas" type="password" placeholder="Contraseña">
                  <span class="icon is-small is-left">
                    <i class="fas fa-lock"></i>
                  </span>
                </div>
              </div>
            </div>
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control has-icons-left">
                  <input id="r-pac" class="input is-small" name="pac" type="password" placeholder="Confirma tu Contraseña" required>
                  <span class="icon is-small is-left">
                    <i class="fas fa-lock"></i>
                  </span>
                </div>
              </div>
            </div>
          </div>
          <hr>
          <div class="columns">
            <div class="column is-6 p-0 p-1">
              <div class="field">
                <div class="control">
                  <input id="r-fat" class="input is-small" name="fat" type="text" placeholder="Codigo de Referencia">
                </div>
              </div>
            </div>
          </div>
          <div class="columns pa-one">
            <div class="column is-12">
              <div class="field">
                <div class="control has-text-centered">
                  <button class="button is-primary signButton" name="register-button">Guardar</button>
                </div>
              </div>
            </div>
          </div>
        </form>
        <div class="column is 12">
          <div class="field">
            <div class="control has-text-centered">
              <button class="button is-warning buttonLoginForm">Inicia Sesi&oacute;n</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<script type="text/javascript" src="js/init/init-signin.js"></script>
